.img-v1 {
	background-image: url(../images/product/product_banner_lg_02.jpg)
}

.img-v2 {
	background-image: url(../images/product/product_banner_lg_01.jpg)
}

.img-v3 {
	background-image: url(../images/product/product_banner_lg_03.jpg)
}

.breadcrumb-caption h3:after {
	height: 0;
}

img {
	max-width: 100%;
}

/**********概述***********/
.system-intro {
	background: #f0f2f4;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	box-shadow: 0 0 14px #ccc;
	-webkit-box-shadow: 0 0 14px #000;
	-moz-box-shadow: 0 0 14px #000;
	-ms-box-shadow: 0 0 14px #000;
	padding: 20px 30px;
	margin-top: 50px;
}

.system-frame .row,
.function-module .row {
	margin-top: 30px;
	padding: 0 10px;
}

.technology-feature {
	margin-top: 60px;
}

.system-intro {
	position: relative;
	top: -150px;
	z-index: 1;
	width: 80%;
	left: 10%;
}

.system-frame {
	margin-top: -120px;
}

.technology-feature {
	margin-top: 40px;
}

.about-title {
	font-size: 30px;
	width: 60%;
	margin: 0 auto 40px;
}

.breadcrumb-caption p {
	margin-top: 0;
	line-height: 35px;
}

.rectangle {
	width: 20px;
	height: 20px;
	display: inline-block;
	background: url(../images/reactangle_lg.png) no-repeat;
	position: relative;
	vertical-align: middle;
}

.rectangle:after {
	content: '';
	position: absolute;
	width: 20px;
	height: 2px;
	background: #4863d8;
	top: 9px;
}

.left-rectangle {
	left: -10px;
}

.left-rectangle:after {
	left: -30px;
}

.right-rectangle {
	right: -10px;
}

.right-rectangle:after {
	left: 30px;
}

.text-default-css {
	padding: 20px 0;
	text-indent: 28px;
	line-height: 30px;
	letter-spacing: 1px;
}

.shadow {
	display: block;
	width: 45px;
	height: 7px;
	background: url(../images/shadow.png);
	position: absolute;
	left: 50%;
	margin-left: -22.5px;
}

.function-module .row>div {
	height: 280px;
}

/********解决方案修改后样式**********/
/******业务痛点*******/
.caption .strong-h3 {
	color: #289cef;
	font-size: 25px;
	margin-top: 15px;
}

.caption .resolve-case {
	color: #000;
}

.resolve-row .caption {
	margin-top: 30px;
}

.resolve-row img {
	max-width: 100%;
}

.resolve-list {
	margin-bottom: 80px;
}

/*******解决方案********/
.resolve-scheme {
	max-height: 770px;
	width: 100%;
	background: url(../images/solution-bg2.jpg) no-repeat;
	padding: 60px 0 40px;
}

.scheme-img2 {
	background-image: url(../images/solution-bg3.jpg);
}

.scheme-info {
	height: 150px;
	padding: 20px;
	-webkit-transform: translate(0, 100%);
	-moz-transform: translate(0, 100%);
	-ms-transform: translate(0, 100%);
	transform: translate(0, 100%);
}

.scheme-info h4 {
	font-size: 30px;
	margin-bottom: 20px;
}

.scheme-info p {
	line-height: 34px;
}

.scheme-white {
	padding: 80px 0;
}

.scheme-white .scheme-info {
	-webkit-transform: translate(0, 48%);
	-moz-transform: translate(0, 48%);
	-ms-transform: translate(0, 48%);
	transform: translate(0, 48%);
}

/********产品介绍*********/
.product-content .about-title {
	font-size: 22px;
	margin: 0 auto 10px;
}

.product-feature-item {
	font-size: 20px;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	max-width: 470px;
	/*margin: 170px auto 0;*/
	margin: 135px auto 0;
	text-align: left;
}

.special-feature-item {
	margin: 130px auto 0;
}

.product-feature-item strong {
	color: #4863d8;
	font-size: 30px;
	position: relative;
	top: 2px;
}

.grey-product-box {
	background: #f0f2f4;
}

.special-product-box .about-title {
	position: relative;
	top: -74px;
}

.special-product-box {
	margin-top: -30px;
}

.product-box {
	padding: 40px 0;
}

.no-padding-b {
	padding-bottom: 0;
}

.feature-text {
	display: inline-block;
	margin-left: 20px;
	text-align: left;
	vertical-align: text-top;
}

.function-module {
	padding: 30px;
}

.pc-margin-t-210 {
	margin-top: 210px;
}

.product_title {
	height: 500px;
	padding: 200px 0px;
}

.product_title div div {
	font-size: 40px;
	margin-bottom: 20px;
}

.product_title div div:after {
	content: "";
	display: block;
	height: 5px;
	width: 80px;
	border-radius: 5px;
	background: #ff3300;
	margin: 10px auto;
}

.product1_1 li {
	color: #fff;
	padding: 10px;
}

.product1_1 li div {
	padding: 20px;
	background: #4d60d7;
}

.product1_1 li div p {
	display: block;
	min-height: 70px;
	font-size: 12px;
}

.product1_1 li div h4 {
	padding: 20px 0px;
}

.product1_1 {
	padding: 0px;
}


.product1_2 ul {
	padding: 0px;
}

.product1_2 ul li {
	padding: 10px;
}

.product1_2 ul li img {
	float: left;
	width: 130px;
}

.product1_2 ul li .bg {
	padding: 40px;
	background: #fff;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.17)
}

.product1_2 ul li .bg div {
	margin-left: 160px;
}

.product_main {
	padding: 40px 15px;
}

.product_main .row {
	padding: 0px 10px;
}

.product1_3 .col-md-4 {
	font-size: 18px;
	line-height: 50px;
	padding-top: 50px;
}

.gyzc_top {
	margin-bottom: 60px;
}

.bg_gray {
	background: #f6f6f6;
}

.product2_1 {
	padding: 0px;
}

.product_main .product2_1 li {
	background: #fff;
	padding: 0px;
}

.product2_1 li div {
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	padding: 20px;
}

.product2_1 li h4 {
	color: #4863d8;
}

.product2_1 li p {
	color: #888;
	display: block;
	min-height: 80px;
}

.product2_2_pic img {
	width: 100%;
	max-width: 100%;
	border-radius: 10px;
}

.product2_2_icon {
	width: 80%;
	margin: -50px auto 0px;
	z-index: 10;
	position: relative;
	box-shadow: 0px 7px 16px rgba(0, 0, 0, 0.3);
	background: none;
	border-radius: 15px;
	overflow: hidden;
}

.product2_2_icon div {
	background: #4863d8;
	padding: 20px 10px;
}

.product2_2_icon h4 {
	padding: 10px 0px;
}

.product2_3 {
	background: url(../images/product/product2_3_bg.jpg);
	background-size: cover
}

.product2_3 ul li div {
	background: #fff;
}

.product2_3 ul li img {
	max-width: 100%
}

.product2_3 ul li h4 {
	padding: 10px
}

.product2_3 ul li p {
	padding-bottom: 20px;
	color: #888
}

.product2_4 ul {
	margin-top: 40px;
}

.product2_4 ul li h4 {
	padding: 20px 0px 10px;
}

.product2_4 ul li p {
	color: #888
}

.product2_5 ul li div {
	background: #fff;
	padding-top: 40px;
}

.product2_5 ul li h4 {
	background: #4863d8;
	color: #fff;
	padding: 20px 0px 0px;
	margin: 40px 0px 0px;
}

.product2_5 ul li p {
	background: #4863d8;
	color: #fff;
	padding: 10px 10px 40px
}

.product3_2 ul li .bg {
	border-top: 3px solid #445fde
}

.product3_2 ul li img {
	width: 72px
}

.product3_2 ul li .bg div {
	margin-left: 100px
}

.product4_2 ul li {
	width: 20%;
}

.product4_3_div {
	padding-top: 40px;
}

.product4_3_div p {
	margin-bottom: 30px;
}

.product4_5 ul li {
	margin: 0px;
	padding: 0px;
}

.product4_5 ul li+li {
	border-left: 1px solid #e5e5e5;
}

.product4_5 ul li .bg {
	background: #fff;
	padding: 40px 60px;
}

.product4_5 ul li .bg h4 {
	margin: 20px 0px;
}

.product4_5 ul li img {
	width: 80px;
}

.wuye3_list .clear {
	margin: 100px 0px;
}

.gyzc_top1_main {
	background: Url(../images/guoyou/01_pic_bg.jpg) no-repeat;
	padding: 40px 0px;
}

.gyzc_title {
	margin-bottom: 40px;
}

.gyzc_title h3 {
	font-size: 40px;
}

.gyzc_title h3:after {
	content: "";
	display: block;
	height: 5px;
	width: 80px;
	background: #ff3300;
	border-radius: 50px;
	margin: 20px auto 0px;
}

.gyzc_title p {
	font-size: 14px;
	color: #555;
}

.gyzc_title_son {
	position: relative;
	margin-top: 100px;
}

.gyzc_title_son h3 {
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: bold;
	color: #4863d8
}

.gyzc_title_son p {
	font-size: 14px;
	color: #888
}

.gyzc_title_son i {
	position: absolute;
	top: -20px;
	z-index: -1;
	color: #a7b8fe;
	font-size: 80px;
	font-weight: bold;
	opacity: 0.2;
}

.gyzc_top1_main .gyzc_title_son {
	position: relative;
	z-index: 2;
	margin-top: 200px;
}

.gyzc_top1_main .gyzc_title_son h3 {
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: bold;
	color: #fff
}

.gyzc_top1_main .gyzc_title_son p {
	font-size: 16px;
	color: #fff
}

.gyzc_top1_main .gyzc_title_son i {
	position: absolute;
	top: -20px;
	z-index: -1;
	color: #a7b8fe;
	font-size: 80px;
	font-weight: bold;
	opacity: 0.2;
}

.gyzc_top2 {
	padding: 100px 0px;
}

.gyzc_top img {
	max-width: 100%
}

.fr {
	float: right;
}

.tudi_banner {
	background: url(../images/zichan/pexels-lukas.jpg) no-repeat bottom;
	height: 500px;
	color: #FFFFFF;
	display: flex;
	align-items: center;
}

.fangpiao_banner_title>h1 {
	font-size: 67px;
	font-weight: 800;
}

.fangpiao_banner_title>p {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 30px;
	font-weight: 300;
}

.product_btn {
	font-size: 26px;
	color: #004BCC;
	padding: 0 50px;
	max-width: 320px;
	height: 80px;
	background: #FFFFFF;
	box-shadow: 0px 0px 16px 0px rgba(19, 0, 0, 0.13);
	border-radius: 10px;
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	align-items: center;
	margin-bottom: 20px;
}

.gyzc_title {
	font-size: 40px;
	font-weight: bold;
	color: #008DFE;
}

.gyzc_title::before {
	content: '';
	top: 1.2em;
	position: absolute;
	width: inherit;
	height: 18px;
	background: #A1D5FF;
	border-radius: 9px;
	z-index: -1;
}

.yidong_title>span {
	height: 45px;
	font-size: 56px;
	color: #FE0000;
}

.yidong_title>h2 {
	font-size: 40px;
	font-weight: bold;
	color: #000000;
}

.yidong_title>p {
	font-size: 16px;
	color: #3B3B3B;
}

.gyzc_bg {
	background: #F1F8FF;
}

@media (min-width:768px) {
	.function-module .row>div {
		height: 280px;
	}

	.system-intro {
		position: relative;
		top: -150px;
		z-index: 1;
		width: 80%;
		left: 10%;
	}

	.system-frame {
		margin-top: -120px;
	}

	.technology-feature {
		margin-top: 60px;
	}
}

@media(max-width: 767px) {
	.function-module .row>div {
		height: 320px;
	}

	.system-frame {
		margin-top: 40px;
	}

	.system-intro {
		top: 0px;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-ms-box-shadow: none;
		background: #fff;
		width: 100%;
		left: 0;
		padding: 0;
		margin-top: 40px;
	}

	.scheme-info {
		-webkit-transform: translate(0, 0) !important;
		-moz-transform: translate(0, 0) !important;
		-ms-transform: translate(0, 0) !important;
		transform: translate(0, 0) !important;
		padding: 20px 0;
	}

	.resolve-scheme {
		padding: 30px 0 20px;

	}

	.about-title {
		margin: 0 auto 20px;
		font-size: 20px;
	}

	.scheme-white {
		padding: 10px 0;
	}

	.scheme-info h4 {
		font-size: 25px;
	}

	.mobile-col {
		margin-top: 20px;
		text-align: center;
	}

	.mobile-no-padding {
		padding: 0
	}

	.special-scheme {
		height: 120px;
	}

	.resolve-row img {
		max-width: 55%;
	}

	.product-feature-item {
		margin: 20px auto
	}

	.special-product-box {
		margin-top: 30px;
	}

	.special-product-box .about-title {
		top: -15px;
	}

	.feature-text {
		font-size: 16px;
	}

	.product-feature-item strong {
		font-size: 18px;
		top: -4px;
	}

	.text-default-css {
		padding: 20px 5px 20px 10px;
		text-indent: 28px;
		line-height: 25px;
		letter-spacing: 1px;
	}

	.function-module {
		padding: 30px 0 0;
	}

	.product_title {
		padding: 80px 0px;
		height: auto
	}

	.product2_1 li div {
		padding: 10px;
	}

	.product2_4 ul {
		margin: 0px
	}

	.product2_4 ul li {
		margin-top: 40px;
	}

	.product1_2 ul li img {
		float: none
	}

	.product1_2 ul li .bg {
		text-align: center;
	}

	.product1_2 ul li .bg div {
		margin: 0px;
	}

	.product1_3 .col-md-8 {
		text-align: center
	}

	.product1_3 .col-md-4 {
		text-align: center;
	}

	.product4_2 ul li {
		width: 50%
	}

	.product4_5 ul li {
		border-top: 1px solid #e5e5e5;
	}

	.product4_1 img {
		max-width: 100%
	}

	.gyzc_top1_main .gyzc_title_son,
	.gyzc_title_son {
		margin: 0px;
	}

	.gyzc_title_son i,
	.gyzc_top1_main .gyzc_title_son i {
		position: initial;
		font-size: 30px;
		opacity: 1;
		color: #4863d8
	}

	.gyzc_title_son h3 {
		margin: 10px 0px;
	}

	.gyzc img,
	.gyzc_top2 img,
	.gyzc_top1_main img {
		max-width: 100%;
	}

	.gyzc_title {
		MARGIN-BOTTOM: 0PX;
	}

	.gyzc_mobile_title {
		padding-bottom: 0px;
		margin-top: 50px;
	}

	.wuye3_list .clear {
		margin: 0px;
	}

	.product2_2_icon {
		width: 100%;
		box-shadow: none;
		margin-top: 0px;
	}

	.product2_2_pic {
		display: none;
	}

	.product2_2_icon div {
		margin-bottom: 10px;
		border-radius: 5px;
		box-shadow: 0px 7px 27px rgba(77, 98, 208, 0.4);
		background: linear-gradient(90deg, #4a62d8 100%, #7200ff 100%);
		padding-left: 80px;
		text-align: left;
	}

	.product2_2_icon div img {
		position: absolute;
		left: 20px;
		top: 50px;
		margin-top: -10px;
	}

	.gyzc_title h3 {
		font-size: 32px;
		line-height: 42px;
	}
}